## ruby-rails-assets-jquery.slimscroll 1.3.3~dfsg

=== debian/changelog ===
ruby-rails-assets-jquery.slimscroll (1.3.3~dfsg-2) unstable; urgency=medium

  *  Add 'Section: web' for libjs-jquery-slimscroll (Closes: #775846)

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Jan 2015 16:49:14 +0530

ruby-rails-assets-jquery.slimscroll (1.3.3~dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #774205)

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Dec 2014 16:39:21 +0530
