=== debian/control ===
Source: ruby-rails-assets-jquery.slimscroll
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, yui-compressor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-jquery.slimscroll.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-assets-jquery.slimscroll.git;a=summary
Homepage: http://rocha.la/jQuery-slimScroll/
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rails-assets-jquery.slimscroll
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-rails-assets-jquery
Description: provide slimScroll jQuery plugin via rails asset pipeleine
 slimScroll is a small jQuery plugin that transforms any div into a scrollable
 area. slimScroll doesn't occupy any visual space as it only appears on a user
 initiated mouse-over.
 .
 This package is based on rubygem autogenerated by rails-assets.org from its
 bower package.

Package: libjs-jquery-slimscroll
Section: web
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: jquery plugin to transform any div into a scrollable area
 slimScroll is a small jQuery plugin that transforms any div into a scrollable
 area. slimScroll doesn't occupy any visual space as it only appears on a user
 initiated mouse-over.
