=== debian/watch ===
version=3
pts=dversionmangle=s/\~dfsg.*// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-jquery.slimscroll .*/rails-assets-jquery.slimscroll-(.*).tar.gz
