## ruby-rails-assets-jquery.slimscroll 1.3.6%2Bdfsg

=== debian/changelog ===
ruby-rails-assets-jquery.slimscroll (1.3.6+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Switch to +dfsg <- ~dfsg (to avoid using ~ when declaring minimum version)
  * Set engine root with patch
  * Add smoke test for assets
  * Add depends on libjs-jquery-slimscroll
  * Use system jquery in examples

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2015 22:56:48 +0530
