## ruby-rails-assets-jquery.slimscroll 1.3.6+dfsg

=== debian/changelog ===
ruby-rails-assets-jquery.slimscroll (1.3.6+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in debian/watch.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Remove ruby-coffee-rails in autopkgtest depends and cleanup

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Feb 2023 17:39:21 +0100

ruby-rails-assets-jquery.slimscroll (1.3.6+dfsg-3) unstable; urgency=high

  * Team upload.
  * Revert "d/t/control: add yarnpkg as a test dependency".
  * Reduce autopkgtest dependencies by embedding a dummy rails app.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 23 Feb 2021 16:05:52 +0530

ruby-rails-assets-jquery.slimscroll (1.3.6+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary 'Testsuite: autopkgtest' header.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Lucas Kanashiro ]
  * d/t/smoke-test: make sure the javascript assets directory exists.
  * d/t/smote-test: use $AUTOPKGTEST_TMP instead of deprecated $ADTTMP.
  * d/t/control: add yarnpkg as a test dependency.
  * Bump debhelper compatibility level to 13.
  * Declare compliance with Debian Policy 4.5.1.
  * d/control: add Testsuite: autopkgtest-pkg-ruby.
  * d/control: rules does not require root.
  * d/copyright: use secure URL in Source field.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 19 Feb 2021 10:59:38 -0300
