=== debian/control ===
Source: ruby-rails-assets-jquery.slimscroll
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               yui-compressor
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery.slimscroll.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery.slimscroll
Homepage: http://rocha.la/jQuery-slimScroll/
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rails-assets-jquery.slimscroll
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery-slimscroll (>= 1.3.6),
         ruby | ruby-interpreter,
         ruby-rails-assets-jquery,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provide slimScroll jQuery plugin via rails asset pipeleine
 slimScroll is a small jQuery plugin that transforms any div into a scrollable
 area. slimScroll doesn't occupy any visual space as it only appears on a user
 initiated mouse-over.
 .
 This package is based on rubygem autogenerated by rails-assets.org from its
 bower package.

Package: libjs-jquery-slimscroll
Section: web
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: jquery plugin to transform any div into a scrollable area
 slimScroll is a small jQuery plugin that transforms any div into a scrollable
 area. slimScroll doesn't occupy any visual space as it only appears on a user
 initiated mouse-over.
