=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg.*// \
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-jquery.slimscroll .*/rails-assets-jquery.slimscroll-(.*).tar.gz
